body {
  font-family: 'Source Sans Pro', sans-serif;
  //outline: 1px solid yellow;
}

body,html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

h1 {
  color: #EF4924;
  text-align: center;
  margin: 0;
}

h2 {
  color: white;
  text-align: center;
  margin: 0;
}

h3 {
  color: white;
  text-align: center;
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
  z-index: 1;
  margin: 0;
}

/*img {
    max-width: 100%;
    height: auto;
}*/

#topBar {
  position: relative;
  width: 100%;
  height: 60px;
  //padding: 7.5px;
  background-color: white;
}

#logo {
  position: absolute;
  z-index: 10;
  height: 45px;
  //line-height: 45px;
  width: 30.25px;
  left: 10px;
  top: 7.5px;
  text-align: center;
  vertical-align: middle;
  background-image: url("Images/Logo.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  //outline: 1px solid yellow;
}

#title {
  z-index: 10;
  width: 300px;
  height: 60px;
  line-height: 60px;
  font-size: 35px;
  color: #EF4924;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  //outline: 1px solid yellow;
}

#gpLogo {
  position: absolute;
  z-index: 10;
  height: 40px;
  //line-height: 40px;
  width: 134.76px;
  right: 10px;
  top: 10px;
  text-align: center;
  //vertical-align: middle;
  background-image: url("Images/GooglePlay2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  //background-clip: padding-box;
  //padding: 1px;
  //outline: 1px solid yellow;
}

#bgImage {
  position: relative;
  width: 100%;
  height: 600px;
  text-align: center;
  //vertical-align: middle;
  background-image: url("Images/Background2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  //outline: 3px solid yellow;
}

#bgOverlay {
  display: table;
  width: 100%;
  height: 600px;
  text-align: center;
  //vertical-align: middle;
  background-color: black;
  opacity: 0.6;
}

#headline {
  display: table-cell;
  width: 100%;
  height: 450px;
  text-align: center;
  vertical-align: middle;
  //top: 200px;
  //left: 50%;
  //transform: translateY(-2.5%);
  //padding: 10px;
  font-size: 40px;
  color: white;
  opacity: 1;
}

.headText {
  font-size: 80px;
}

#dropdown {
  position: absolute;
  width: 100px;
  height: 90px;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  text-align: center;
  font-size: 20px;
  color: white;
  cursor: pointer;
  //outline: 1px solid yellow;
}

#learnMore {
  position: absolute;
  width: 100px;
  height: 50px
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20px;
  color: white;
  //outline: 1px solid yellow;
}

#arrow {
  position: absolute;
  height: 26.8px;
  width: 50px;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
  background-image: url("Images/Arrow.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#infoContainer {
  display: none;
  position: relative;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  height: 100px;
  text-align: center;
  background-color: white;
  color: white;
}

#subheading {
  position: absolute;
  width: 100%;
  height: auto;
  top: 17.5px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 30px;
  color: white;
}

#about {
  position: absolute;
  width: 95%;
  height: auto;
  top: 21px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20px;
  color: #EF4924;
}

#bgSteps {
  position: relative;
  width: 100%;
  height: 750px;
  background-color: #30A19E;
  text-align: center;
  vertical-align: middle;
}

#stepsTitle {
  position: absolute;
  width: 100%;
  height: 100px;
  top: 20px;
  color: white;
  font-size: 40px;
  text-align: center;
}

#step1 {
  position: absolute;
  width: 337px;
  height: 650px;
  left: 50px;
  bottom: 0;
}

#step1Number {
  position: absolute;
  width: 87px;
  height: 87px;
  left: 30px;
  top: 20px;
  background-image: url("Images/N1.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#step1Txt {
  position: absolute;
  color: white;
  font-size: 30px;
  width: 200px;
  height: 130px;
  top: 22.5px;
  right: 0;
  text-align: left;
}

#step1Img {
  position: absolute;
  width: 337px;
  height: 500px;
  bottom: 25px;
  background-image: url("Images/1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#step2 {
  position: absolute;
  width: 337px;
  height: 650px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}

#step2Number {
  position: absolute;
  width: 87px;
  height: 87px;
  left: 30px;
  top: 20px;
  background-image: url("Images/N2.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#step2Txt {
  position: absolute;
  color: white;
  font-size: 24px;
  width: 200px;
  height: 130px;
  top: 16px;
  right: 0;
  text-align: left;
}

#step2Img {
  position: absolute;
  width: 337px;
  height: 500px;
  bottom: 25px;
  background-image: url("Images/2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#step3 {
  position: absolute;
  width: 337px;
  height: 650px;
  right: 50px;
  bottom: 0;
}

#step3Number {
  position: absolute;
  width: 87px;
  height: 87px;
  left: 30px;
  top: 20px;
  background-image: url("Images/N3.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#step3Txt {
  position: absolute;
  color: white;
  font-size: 30px;
  width: 200px;
  height: 130px;
  top: 22.5px;
  right: 0;
  text-align: left;
}

#step3Img {
  position: absolute;
  width: 337px;
  height: 500px;
  bottom: 25px;
  background-image: url("Images/3.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#downloadContainer {
  position: relative;
  //padding: 15px;
  width: 100%;
  height: 165px;
  background-color: #EF4924;
  text-align: center;
  vertical-align: middle;
}

#dlTitle {
  position: absolute;
  width: 100%;
  height: 100px;
  left: 40%;
  transform: translateX(-60%);
  color: white;
  font-size: 40px;
}

#dlInfo {
  position: absolute;
  width: 100%;
  height: 100px;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  color: white;
  font-size: 25px;
  //text-align: left;
}

#dlGP {
  position: absolute;
  z-index: 10;
  //margin: 6%;
  //width: 88%;
  width: 151.6px;
  height: 45px;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("Images/GooglePlay2.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  //background-clip: padding-box;
  //padding: 15px;
  //outline: 1px solid yellow;
}

#footerContainer2 {
  display: none;
  height: 40px;
  position: relative;
  width: 100%;
  background-color: #333;
  color: white;
  text-align: center;
  vertical-align: middle;
}

#footerContainer {
  position: relative;
  //padding-top: 8px;
  //padding-left: 20px;
  //padding-right: 20px;
  width: 100%;
  height: 40px;
  background-color: #333;
  color: white;
  text-align: center;
  vertical-align: middle;
}

#copyright {
  position: absolute;
  top: 9px;
  left: 20px;
  width: 100%
  color: white;
  font-size: 15px;
  //text-align: left;
}

#contactInfo {
  position: absolute;
  text-align: left;
  //padding-right: 20px;
  right: 0;
  width: 100%;
  color: white;
  font-size: 15px;
}

#email {
  position: absolute;
  top: 9px;
  right: 70px;
  width: 100%
  color: white;
  font-size: 15px;
}

#fbLogo {
  position: absolute;
  z-index: 10;
  //padding-top: 5px;
  top: 4px;
  right: 20px;
  width: 30px;
  height: 30px;
  background-image: url("Images/Facebook.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media screen and (max-width: 1100px) {

  #bgSteps {
    width: 100%;
    height: 600px;
  }

  #stepsTitle {
    height: 80px;
    top: 16px;
    font-size: 32px;
  }

  #step1 {
    width: 269.6px;
    height: 520px;
    left: 40px;
    bottom: 0;
  }

  #step1Number {
    width: 69.6px;
    height: 69.6px;
    left: 24px;
    top: 16px;
  }

  #step1Txt {
    font-size: 24px;
    width: 160px;
    height: 104px;
    top: 18px;
    right: 0;
  }

  #step1Img {
    width: 269.6px;
    height: 400px;
    bottom: 20px;
  }

  #step2 {
    width: 269.6px;
    height: 520px;
  }

  #step2Number {
    width: 69.6px;
    height: 69.6px;
    left: 24px;
    top: 16px;
  }

  #step2Txt {
    font-size: 19.2px;
    width: 160px;
    height: 104px;
    top: 12.8px;
    right: 0;
  }

  #step2Img {
    width: 269.6px;
    height: 400px;
    bottom: 20px;
  }

  #step3 {
    width: 269.6px;
    height: 520px;
    right: 40px;
    bottom: 0;
  }

  #step3Number {
    width: 69.6px;
    height: 69.6px;
    left: 24px;
    top: 16px;
  }

  #step3Txt {
    font-size: 24px;
    width: 160px;
    height: 104px;
    top: 18px;
    right: 0;
  }

  #step3Img {
    width: 269.6px;
    height: 400px;
    bottom: 20px;
  }

}

@media screen and (max-width: 950px) {

  #topBar {
    height: 48px;
  }

  #logo {
    height: 36px;
    width: 24.2px;
    left: 8px;
    top: 6px;
  }

  #title {
    width: 240px;
    height: 48px;
    line-height: 48px;
    font-size: 28px;
  }

  #gpLogo {
    height: 32px;
    width: 107.808px;
    right: 8px;
    top: 8px;
  }

  #bgImage {
    height: 480px;
  }

  #bgOverlay {
    height: 480px;
  }

  #headline {
    height: 360px;
    font-size: 32px;
  }

  .headText {
    font-size: 64px;
  }

  #dropdown {
    width: 80px;
    height: 72px;
    bottom: 0;
    font-size: 16px;
  }

  #learnMore {
    width: 80px;
    height: 40px
    top: 80px;
    font-size: 16px;
  }

  #arrow {
    height: 21.44px;
    width: 40px;
    bottom: 16px;
  }

  #infoContainer {
    display: none;
    height: 80px;
  }

  #subheading {
    top: 14px;
    font-size: 24px;
  }

  #about {
    top: 16.8px;
    font-size: 16px;
  }

  #bgSteps {
    height: 480px;
  }

  #stepsTitle {
    height: 64px;
    top: 12.8px;
    font-size: 25.6px;
  }

  #step1 {
    width: 215.92px;
    height: 416px;
    left: 32px;
    bottom: 0;
  }

  #step1Number {
    width: 55.68px;
    height: 55.68px;
    left: 19.2px;
    top: 12.8px;
  }

  #step1Txt {
    font-size: 19.2px;
    width: 128px;
    height: 83.2px;
    top: 14.4px;
    right: 0;
  }

  #step1Img {
    width: 215.68px;
    height: 320px;
    bottom: 16px;
  }

  #step2 {
    width: 215.68px;
    height: 416px;
  }

  #step2Number {
    width: 55.68px;
    height: 55.68px;
    left: 19.2px;
    top: 12.8px;
  }

  #step2Txt {
    font-size: 15.36px;
    width: 128px;
    height: 83.2px;
    top: 10.24px;
    right: 0;
  }

  #step2Img {
    width: 215.68px;
    height: 320px;
    bottom: 16px;
  }

  #step3 {
    width: 215.92px;
    height: 416px;
    right: 32px;
    bottom: 0;
  }

  #step3Number {
    width: 55.68px;
    height: 55.68px;
    left: 19.2px;
    top: 12.8px;
  }

  #step3Txt {
    font-size: 19.2px;
    width: 128px;
    height: 83.2px;
    top: 14.4px;
    right: 0;
  }

  #step3Img {
    width: 215.68px;
    height: 320px;
    bottom: 16px;
  }

}


@media screen and (max-width: 760px) {

  #topBar {
    height: 38.4px;
  }

  #logo {
    height: 28.8px;
    width: 19.36px;
    left: 6.4px;
    top: 4.8px;
  }

  #title {
    width: 192px;
    height: 38.4px;
    line-height: 38.4px;
    font-size: 22.4px;
  }

  #gpLogo {
    height: 25.6px;
    width: 86.2464px;
    right: 6.4px;
    top: 6.4px;
  }

  #bgImage {
    height: 384px;
  }

  #bgOverlay {
    height: 384px;
  }

  #headline {
    height: 288px;
    font-size: 25.6px;
  }

  .headText {
    font-size: 51.2px;
  }

  #dropdown {
    width: 64px;
    height: 57.6px;
    bottom: 0;
    font-size: 12.8px;
  }

  #learnMore {
    width: 64px;
    height: 32px
    top: 64px;
    font-size: 12.8px;
  }

  #arrow {
    height: 17.152px;
    width: 32px;
    bottom: 12.8px;
  }

  #infoContainer {
    display: none;
    height: 64px;
  }

  #subheading {
    top: 11.2px;
    font-size: 19.2px;
  }

  #about {
    top: 13.44px;
    font-size: 12.8px;
  }

  #bgSteps {
    width: 100%;
    height: 1580px;
  }

  #stepsTitle {
    height: 80px;
    top: 16px;
    font-size: 32px;
  }

  #step1 {
    width: 269.6px;
    height: 520px;
    left: 50%;
    transform: translateX(-50%);
    top: 70px;
  }

  #step1Number {
    width: 69.6px;
    height: 69.6px;
    left: 24px;
    top: 16px;
  }

  #step1Txt {
    font-size: 24px;
    width: 160px;
    height: 104px;
    top: 18px;
    right: 0;
  }

  #step1Img {
    width: 269.6px;
    height: 400px;
    bottom: 20px;
  }

  #step2 {
    width: 269.6px;
    height: 520px;
    left: 50%;
    transform: translateX(-50%);
    top: 570px;
  }

  #step2Number {
    width: 69.6px;
    height: 69.6px;
    left: 24px;
    top: 16px;
  }

  #step2Txt {
    font-size: 19.2px;
    width: 160px;
    height: 104px;
    top: 12.8px;
    right: 0;
  }

  #step2Img {
    width: 269.6px;
    height: 400px;
    bottom: 20px;
  }

  #step3 {
    width: 269.6px;
    height: 520px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
  }

  #step3Number {
    width: 69.6px;
    height: 69.6px;
    left: 24px;
    top: 16px;
  }

  #step3Txt {
    font-size: 24px;
    width: 160px;
    height: 104px;
    top: 18px;
    right: 0;
  }

  #step3Img {
    width: 269.6px;
    height: 400px;
    bottom: 20px;
  }

  #downloadContainer {
    height: 132px;
  }

  #dlInfo {
    height: 80px;
    top: 16px;
    font-size: 20px;
  }

  #dlGP {
    width: 121.28px;
    height: 36px;
    bottom: 20px;
  }

  #footerContainer {
    height: 32px;
  }

  #copyright {
    top: 7.2px;
    left: 16px;
    font-size: 12px;
  }

  #contactInfo {
    font-size: 15px;
  }

  #email {
    top: 7.2px;
    right: 56px;
    font-size: 12px;
  }

  #fbLogo {
    top: 3.2px;
    right: 16px;
    width: 24px;
    height: 24px;
  }

}

@media screen and (max-width: 610px) {

  #topBar {
    height: 38.4px;
  }

  #logo {
    height: 28.8px;
    width: 19.36px;
    left: 6.4px;
    top: 4.8px;
  }

  #title {
    width: 192px;
    height: 38.4px;
    line-height: 38.4px;
    font-size: 22.4px;
  }

  #gpLogo {
    height: 25.6px;
    width: 86.2464px;
    right: 6.4px;
    top: 6.4px;
  }

  #bgImage {
    height: 307.2px;
  }

  #bgOverlay {
    height: 307.2px;
  }

  #headline {
    height: 230.4px;
    font-size: 20.48px;
  }

  .headText {
    font-size: 40.96px;
  }

  #dropdown {
    width: 51.2px;
    height: 46.08px;
    bottom: 0;
    font-size: 10.24px;
  }

  #learnMore {
    width: 51.2px;
    height: 25.6px
    top: 51.2px;
    font-size: 10.24px;
  }

  #arrow {
    height: 13.7216px;
    width: 25.6px;
    bottom: 10.24px;
  }

  #infoContainer {
    display: none;
    height: 78px;
  }

}

@media screen and (max-width: 500px) {

  #footerContainer {
    height: 25.6px;
  }

  #copyright {
    top: 5.76px;
    left: 12.8px;
    font-size: 9.6px;
  }

  #contactInfo {
    font-size: 12px;
  }

  #email {
    top: 5.76px;
    right: 44.8px;
    font-size: 9.6px;
  }

  #fbLogo {
    top: 2.56px;
    right: 12.8px;
    width: 19.2px;
    height: 19.2px;
  }

}

@media screen and (max-width: 472px) {

  #infoContainer {
    display: none;
    height: 90px;
  }

}

@media screen and (max-width: 390px) {

  #topBar {
    height: 30.72px;
  }

  #logo {
    height: 23.04px;
    width: 15.488px;
    left: 5.12px;
    top: 3.84px;
  }

  #title {
    width: 153.6px;
    height: 30.72px;
    line-height: 30.72px;
    font-size: 17.92px;
  }

  #gpLogo {
    height: 20.48px;
    width: 69px;
    right: 5.12px;
    top: 5.12px;
  }

  #bgImage {
    height: 245.76px;
  }

  #bgOverlay {
    height: 245.76px;
  }

  #headline {
    height: 184.32px;
    font-size: 16.384px;
  }

  .headText {
    font-size: 32.768px;
  }

  #dropdown {
    width: 40.96px;
    height: 36.864px;
    bottom: 0;
    font-size: 8.192px;
  }

  #learnMore {
    width: 51.2px;
    height: 25.6px
    top: 51.2px;
    font-size: 8.192px;
  }

  #arrow {
    height: 10.97728px;
    width: 20.48px;
    bottom: 8.192px;
  }

  #infoContainer {
    display: none;
    height: 78px;
  }

  #subheading {
    top: 10.08px;
    font-size: 17.28px;
  }

  #about {
    top: 12.096px;
    font-size: 11.52px;
  }

  #footerContainer2 {
    display: block;
    height: 20px;
  }

  #footerContainer {
    height: 25.6px;
  }

  #copyright {
    bottom: 0px;
    width: 100%;
    left: 50%;
    //height: 15px;
    transform: translateX(-50%);
    font-size: 9.6px;
    //outline: 1px solid yellow;
  }

  #contactInfo {
    display: none;
  }

  #email {
    display: none;
  }

  #fbLogo {
    display: none;
  }

}
